Installation Media - Bug #768

automated partition setup option for Parabola grapichal live ISO
2015-08-03 07:37 AM - dikasp

Status: fixed % Done: 100%
Priority: feature

Assignee: Jorginho

Category:

Description

Parabola grapichal ISO's automatic instalation script is good but adding an automated partition setup option makes it more good.

History

#1 - 2015-08-04 08:49 AM - Anonymous

- Assignee set to Jorginho

#2 - 2015-08-04 11:02 AM - Jorginho

dikasp wrote:

Parabola grapichal ISO's automatic instalation script is good but adding an automated partition setup option makes it more good.

I am going to put an option where you can use all disk with a swap partition (1 GB) and the rest for partition /.

#3 - 2015-08-04 11:46 AM - dikasp

Thanks. May Parabola GNU / Linux libre become great distribution someday.

#4 - 2015-09-14 03:00 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed

#5 - 2015-09-15 06:36 AM - dikasp
Thanks
